.quote_block {
	display: block;
	position: relative;
	padding: 0.9rem 0 1.2rem;
}

	.quote_block .cnt {
		width: 100%;
		max-width: 8.12rem;
		margin: 0 auto;
	}

	.quote_block .cnt .quotemark {
			width: 0.48rem;
			margin-bottom: 0.2rem;
		}

	.quote_block .title {
		color: var(--black);
		font-size: 0.36rem;
		line-height: 0.44rem;
		letter-spacing: -0.02em;
		font-weight: 500;
		margin-bottom: 0.4rem;
	}

	.quote_block .user {
		display: flex;
		align-items: center;
		gap: 0.2rem;
	}

	.quote_block .user .text {
			color: var(--black);
			font-weight: 450;
		}

	.quote_block .user .media {
			aspect-ratio: 1;
			width: 0.6rem;
		}

	@media screen and (max-width: 768px) and (orientation: portrait) {.quote_block {
		padding: 0.6rem 0 0.8rem
}

		.quote_block .cnt .quotemark {
			width: 0.4rem;
			margin-bottom: 0.24rem;
		}

		.quote_block .title {
			font-size: 0.24rem;
			line-height: 0.26rem;
			margin-bottom: 0.3rem;
		}

		.quote_block .user {
			gap: 0.14rem;
		}
	}
